Support » Plugin: DeepL Pro API translation plugin » Which plan do you need for this?

  • Resolved SeanAUS120

    (@seanaus120)


    Guys, what plan do you need to get with DeepL to run this?

    Is it only the “Deepl API” plan (for developers) that works, or you can get any of the Pro plans? I signed up for a Pro trial but it doesn’t have an API key … also doesn’t let you switch to the developer plan. Bleh.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Which plan do you need for this?’ is closed to new replies.